@import "../../../styles/variables.scss";
@import "../../../styles/mixins.scss";

.compet {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.competitions {
    display: flex;
    align-items: center;
    gap: 32px;
    width: 100%;
    margin-bottom: 32px;
    &__title {
        font-size: 32px;
        font-weight: 600;
    }
    &__list {
        display: flex;
        flex-direction: column;
        gap: 32px;
        width: 100%;
    }
    &__select {
        background-color: $grey;
        padding: 8px;
        border-radius: 8px;
        width: 150px;
    }
    &__search {
        display: flex;
        align-self: flex-start;
        width: 100%;
        margin-bottom: 32px;
        gap: 8px;
    }
    &__recherche {
        align-self: flex-start;
        width: 50%;
        border: 1.5px solid $dark-blue;
        border-radius: 8px;
        padding: 8px 16px;
        height: 46px;
    }
    &__btn {
        background-color: $dark-blue;
        height: 46px;
        width: 46px;
        border-radius: 8px;
        border: 1.5px solid $dark-blue;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }
}
